package com.sw.mes.yb.agv.dto;

/**
 * AGV接口专用  200成功
 * agv返回信息
 * @author 李儒
 */
public class AgvReturnResult {
	private Integer code;
	private String message;
	private Object data;
	
	
	public Integer getCode() {
		return code;
	}
	public void setCode(Integer code) {
		this.code = code;
	}
	public String getMessage() {
		return message;
	}
	public void setMessage(String message) {
		this.message = message;
	}
	public Object getData() {
		return data;
	}
	public void setData(Object data) {
		this.data = data;
	}
}
